<ART ID="1350081" PID="2410" JID="133" BPAGE="1350081-1" EPAGE="1350081-36" PII="S0129167X1350081X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ABSTRACT ALGEBRAIC INTEGRALS AND FROBENIUS CATEGORIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MIODRAG CRISTIAN</FNM>
<SNM>IOVANOV</SNM>
<EAD>yovanov@gmail.com</EAD>
<EAD>miodrag-iovanov@uiowa.edu</EAD>
<X-REF REFID="S0129167X1350081XAF001"></X-REF>
<X-REF REFID="S0129167X1350081XAF002"></X-REF>
</AUT>
<AFF ID="S0129167X1350081XAF001">Department of Mathematics, University of Iowa, McLean Hall, Iowa City, IA, <CNY>USA</CNY></AFF>
<AFF ID="S0129167X1350081XAF002">Department of Mathematics, University of Bucharest, Str. Academiei 14, Bucharest 1, 010014, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 May 2013</RE>
<AC>7 September 2013</AC>
<![CDATA[<PUB>17 October 2013</PUB>]]>
</HIST>
<ABST>
<P>We generalize results on the connection between existence and uniqueness of integrals and representation theoretic properties for Hopf algebras and compact groups. For this, given a coalgebra <F>C</F>, we study analogues of the existence and uniqueness properties for the integral functor <F><RM>Hom</RM><SUP>C</SUP>(C, -)</F>, which generalizes the notion of integral in a Hopf algebra. We show that the coalgebra <F>C</F> is co-Frobenius if and only if <F><RM>dim</RM>(<RM>Hom</RM><SUP>C</SUP>(C, M)) = <RM>dim</RM>(M)</F> for all finite dimensional right (left) comodules <F>M</F>. As applications, we give a few new categorical characterizations of co-Frobenius, quasi-co-Frobenius (QcF) coalgebras and semiperfect coalgebras, and re-derive classical results of Lin, Larson, Sweedler and Sullivan on Hopf algebras. We show that a coalgebra is QcF if and only if the category of left (right) comodules is Frobenius, generalizing results from finite dimensional algebras, and we show that a one-sided QcF coalgebra is two-sided semiperfect. We also construct a class of examples derived from quiver coalgebras to show that the results of the paper are the best possible. Finally, we examine the case of compact groups, and note that algebraic integrals can be interpreted as certain skew-invariant measure theoretic integrals on the group.</P>
</ABST>
<KWDG>
<KWD>Coalgebra</KWD>
<KWD>Frobenius</KWD>
<KWD>integral</KWD>
<KWD>compact group</KWD>
<KWD>Hopf algebra</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>16T15</KWD>
<KWD>18G35</KWD>
<KWD>20N99</KWD>
<KWD>22C05</KWD>
<KWD>43A99</KWD>
<KWD>05E10</KWD>
</KWDG>
</FRONT>
</ART>
